# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = location-service-git
pkgbase = location-service-git
pkgver = r963.7dc0ae2-2
pkgdesc = Location service aggregating position/velocity/heading updates and exporting them over dbus
url = https://github.com/ubports/location-service
builddate = 1612009670
packager = Unknown Packager
size = 33056877
arch = aarch64
license = LGPL
license = GPL
conflict = location-service
provides = location-service
depend = boost
depend = net-cpp-git
depend = trust-store-git
depend = gtest
depend = gmock
depend = clang
makedepend = git
makedepend = cmake
makedepend = cmake-extras-git
makedepend = doxygen
